Subject: New Reply Received - Re: Sorry, your order was not processed
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 02 Jun 2021 05:22:39 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Re: Sorry, your order was not processed  Ticket comment <div dir="ltr">
<div>Dear Max</div>
<div><br></div>
<div>With respect to the mail which I received from Max on 8th May @ 10.00 pm ,I informed M/s tabby to refund the cash and I got a refund. In the meanwhile M/s MAX made the delivery and informed tabby regarding the delivery and one of their executives informed me that Max will come and recollect the material. Based on their confirmation I made another purchase from max and till now no one collected the cancelled order material.</div>
<div><br></div>
<div>Now Tabby is informed that they need to get an update from M/s Max about the payment schedule.</div>
<div><br></div>
<div>PLEASE RECOLLECT THE MATERIALS AND UPDATE THE PAYMENT SCHEDULE WITH MAX</div>
<div><br></div>
<div>Your immediate action is highly appreciated.</div>
<div><br></div>
<div>Best Regards</div>
<div>Darshan sebastian</div>
<div>0564121099<br>
</div>
<div><br></div>
<div><br></div>
<div><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Jun 1, 2021 at 6:02 PM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Darshan,<br><br>Thank you for contacting us.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We apologize for the inconvenience caused.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would like to inform you that we have checked your this order number () but we are find any return request so we would request you to kindly elaborate your query.</div>
<div dir="ltr">​</div>
<div dir="ltr">We look forward to hearing from you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Your friends,</div>
<div dir="ltr">The Support Team<br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2639326